Subject: Nomads Chat
From: "E. Ganin" <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Tue, 12 Feb 2013 23:22:13 +0530 (IST)

Hi Krishna, 

Can you please explain why you left this chat on Nomads active? At least you could have ended the chat before you leave your shift. 

1:40:41 PM [Visitor] how much is postage? 
1:40:47 PM [Analisa] Hello, my name is Analisa. Welcome to live chat support from Nomads Clothing. 
1:41:03 PM [Analisa] How may I assist you with today? 
1:41:31 PM [Visitor] how much is postage? 
1:42:24 PM [Analisa] 

We do have a per order charge for postage as follows: 
UK £3.95 - European Union £5.00 - Worldwide £15.00 

You can find full details here: https://www.nomadsclothing.com/content/shopping-with-us/delivery . 
1:42:34 PM [Visitor] thanks 
1:42:51 PM [Analisa] You are most welcome. 
1:44:43 PM [Analisa] May I know if you are thinking of ordering now. 
1:44:52 PM [Visitor] im considering - yes 
1:45:39 PM [Analisa] May I Know what item code for the item you would like to order? 
1:46:18 PM [Visitor] ha36 
1:46:39 PM [Analisa] Thanks for the information. 
1:46:45 PM [Visitor] al15 
1:48:29 PM [Visitor] how long is the skirtdress when you wear it as a dress? 
1:50:00 PM [Analisa] Please wait while I check this for you. 
1:51:40 PM [Analisa] The length of this dress is 98 cm. 
2:00:25 PM [Analisa] If you get any problem with the dress after shopping, you can replace your Item within 14 days. 
2:01:56 PM [Analisa] Any item can be returned within 14 days for a full refund or exchange and within the UK we operate a free returns service via Royal Mail. 
3:23:19 PM [Analisa] May I know if you have put some more item in your bag, if you get any problem while ordering online, please let me know I would help you completing the order. 
4:36:18 PM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing. 
4:36:53 PM [Kate] Hi there 
8:25:30 PM [Kate] Are we connected? 

with regards, 
Ganin